# Additional logger names to configure (root logger is always configured)
loggers=org.wildfly.prospero,org.jboss.installer,org.jboss.installer.postinstall.task

logger.org.jboss.installer.postinstall.task=DEBUG
logger.org.jboss.installer.postinstall.task.handlers=CONSOLE
logger.org.jboss.installer.level=DEBUG
logger.org.jboss.installer.handlers=CONSOLE
logger.org.wildfly.prospero.level=INFO
logger.org.wildfly.prospero.handlers=CONSOLE

# Root logger level
logger.level=WARN

# Declare handlers for the root logger
logger.handlers=CONSOLE

# Console handler configuration
handler.CONSOLE=org.jboss.logmanager.handlers.ConsoleHandler
handler.CONSOLE.properties=autoFlush
handler.CONSOLE.level=DEBUG
handler.CONSOLE.autoFlush=true
handler.CONSOLE.formatter=PATTERN

handler.NONE=org.jboss.logmanager.handlers.NullHandler

# The log format pattern for both logs
formatter.PATTERN=org.jboss.logmanager.formatters.PatternFormatter
formatter.PATTERN.properties=pattern
formatter.PATTERN.pattern=%d{HH:mm:ss,SSS} %-5p [%c{1}] %m%n